@import url('//fast.fonts.net/cssapi/f414d9fa-a27a-41b7-b042-16249641cd37.css');

/*
font-family:'Pinto W05 NO_04';
font-family:'Catalina Clemente W01 Bold';
font-family:'Catalina Clemente W01 Regular';
*/

a {color: #fff;}

body {
  font-family:'Catalina Clemente W01 Regular';
}

h1, h2, h3, h4, h5, h6 {
  font-family:'Pinto W05 NO_04';
}

.nav-v7 .container {
  width: 100%;
}
.navbar-regular.nav-v7 .navbar-nav>li>a {
  text-transform: uppercase;
  font-family:'Catalina Clemente W01 Bold';
  font-size: 1em;
  border-right: none !important;
}
li.drop-down-link .sub-menu {
  padding: 15px 5px;
}
li.drop-down-link .sub-menu a {
  font-family:'Catalina Clemente W01 Bold';
  font-size: 1em;
  text-transform: uppercase;
  text-align: center;
}
li.drop-down-link .sub-menu a:focus {
  color: #680138;
}
.nav-v7 .logo-center .navbar-logo .header-logo {
  max-width: 160px;
}
.linkoln-park-first:before {
  content: "Linkoln Park";
  font-family:'Catalina Clemente W01 Bold';
  display: block;
  padding: 0 0 6px 0;
  margin: 0 auto 10px auto;
  color: #000;
  border-bottom: 1px #000 solid;
}
.morton-grove-first:before {
  content: "Morton Grove";
  font-family:'Catalina Clemente W01 Bold';
  display: block;
  padding: 0 0 6px 0;
  margin: 12px auto 10px auto;
  color: #000;
  border-bottom: 1px #000 solid;
}
.alsip-first:before {
  content: "Alsip";
  font-family:'Catalina Clemente W01 Bold';
  display: block;
  padding: 0 0 6px 0;
  margin: 12px auto 10px auto;
  color: #000;
  border-bottom: 1px #000 solid;
}

/* CTA mobile footer Order dropdown */
li.cta-drop-down-link {
  position: relative;
}
li.cta-drop-down-link .cta-sub-menu {
  display: none;
  position: absolute;
  bottom: 48px;
  right: 0;
  width: 100%;
  min-width: 150px;
  background-color: #000;
  padding: 5px;
  color: #fff;
  text-align: center;
}
li.cta-drop-down-link .cta-sub-menu.cta-sub-menu-order {
  left: 0;
  right: auto;
}
.navbar-fixed-bottom.nav-v1 .bottom-list-item .cta-sub-menu a {
  display: block;
  padding: 4px;
  text-align: left;
  font-size: 11px;
}
.navbar-fixed-bottom.nav-v1 .bottom-list-item .cta-sub-menu a:hover,
.navbar-fixed-bottom.nav-v1 .bottom-list-item .cta-sub-menu a:focus {
  text-decoration: none;
}
li.cta-drop-down-link .cta-drop-down .fa {
  padding-left: 3px;
}
li.cta-drop-down-link .cta-drop-down .fa.fa-angle-down {
  display: none;
}
li.cta-drop-down-link.active .cta-drop-down .fa.fa-angle-down {
  display: inline-block;
}
li.cta-drop-down-link .cta-drop-down .fa.fa-angle-up {
  display: inline-block;
}
li.cta-drop-down-link.active .cta-drop-down .fa.fa-angle-up {
  display: none;
}
/* CTA mobile footer Order dropdown end */

.uk-overlay-background {
  background: rgba(0, 0, 0, 0.4);
}
.uk-dotnav-contrast>.uk-active>* {
  background: #fff;
  transform: scale(1);
}
.uk-dotnav-contrast>*>* {
  background: rgba(250, 250, 250, 0.6);
}
.uk-overlay-panel .container {
  width: 100%;
}
.uk-overlay-panel h1,
.on-cover-content .section-wrapper .section-header {
  margin-top: 20px;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #fff;
  font-family:'Pinto W05 NO_04';
  font-size: 6em;
  line-height: 1.1em;
  text-shadow: 1px 3px 2px rgba(0, 0, 0, 0.4);
}
.uk-overlay-panel .slide-text {
  text-transform: uppercase;
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.8em;
  margin-bottom: 20px;
}
.custom-temp-btn,
.uk-overlay-panel a.custom-temp-btn,
.on-cover-content .section-wrapper a.custom-temp-btn,
.about-us-v8-wrapper a.custom-temp-btn,
.custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn,
.about-us-v2 a.custom-temp-btn,
.about-us-plus-content .about-us-plus-button,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button,
.addtocalendar.atc-style-blue .atcb-link,
.reservations-and-parties-v2 button,
.specials-v3.home-specials div a.custom-temp-btn,
.party-offer a.custom-temp-btn,
.sph-email-subscription .sph-submit-button,
.reservations-custom a.custom-temp-btn {
  padding: 10px 50px 10px 30px;
  text-transform: uppercase;
  background-color: #d60547;
  background: #d60547;
  border: 2px solid #d60547;
  color: #fff;
  font-family:'Catalina Clemente W01 Regular';
  font-size: 16px;
  box-shadow: none;
  border-radius: 0;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-shadow: none;
}
.custom-temp-btn:hover,
.uk-overlay-panel a.custom-temp-btn:hover,
.about-us-v2 a.custom-temp-btn:hover,
.about-us-v8-wrapper a.custom-temp-btn:hover,
.custom-about-us-v8-wrapper.about-us-v8-wrapper a.custom-temp-btn:hover,
.about-us-plus-content .about-us-plus-button:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover,
.specials-v3.home-specials div a.custom-temp-btn:hover,
.addtocalendar.atc-style-blue .atcb-link:hover {
  text-decoration: none;
  background-color: transparent;
  background: transparent;
  border: 2px solid #d60547;
  color: #000;
  opacity: 1;
}
.uk-overlay-panel a.custom-temp-btn {
  margin: 20px 10px;
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}
.banner-section .custom-temp-btn.phone-btn {
  padding: 10px 20px;
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}
.banner-section .custom-temp-btn.phone-btn:hover {
  background-color: transparent;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.banner-section .custom-temp-btn.phone-btn .fa-phone {
  margin-right: 10px;
}
.uk-overlay-panel.uk-flex>*>:last-child {
  margin: 20px 10px;
}
.uk-overlay-panel a.custom-temp-btn:hover {
  background-color: transparent;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.specials-v3.home-specials div a.custom-temp-btn,
.map-newsletter .sph-email-subscription .sph-submit-button,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button {
  background-color: #fff;
  background: #fff;
  border: 2px solid #fff;
  color: #000;
}
.specials-v3.home-specials div a.custom-temp-btn:hover,
.map-newsletter .sph-email-subscription .sph-submit-button:hover,
.custom-modal .newsletter-popup .sph-email-subscription .sph-submit-button:hover {
  background-color: transparent;
  background: transparent;
  border: 2px solid #fff;
  color: #fff;
}
.custom_html_2-section a.custom-temp-btn:hover {
  color: #fff;
}

.addtocalendar.atc-style-blue .atcb-link {
  padding: 10px 30px;
  text-shadow: none;
}
.addtocalendar.atc-style-blue .atcb-link:hover {
  background-color: #fff;
  background: #fff;
  color: #000;
  border: 2px solid #fff;
}
.reservations-and-parties p.submit-success {
  color: #0179b8;
  text-transform: uppercase;
}
.reservations-and-parties p span {
  color: #0179b8;
}
.reservations-custom .reservations-and-parties p.submit-success {
  color: #fff;
}
.reservations-and-parties button[disabled] {
  background-color: #d60547;
  background: #d60547;
  color: #fff;
  border: 2px solid #d60547;
}
.reservations-and-parties button {
  background-color: #d60547;
  background: #d60547;
  color: #fff;
  border: 2px solid #d60547;
}
.reservations-and-parties button:hover,
.reservations-custom a.custom-temp-btn:hover,
.reservations-custom a.custom-temp-btn:focus {
  background-color: #0179b8;
  background: #0179b8;
  color: #fff;
  border: 2px solid #0179b8;
  opacity: 1;
}
.reservations-and-parties form.ng-dirty select.ng-invalid {
  background-color: #FFDDDD;
}

.top-svg-border svg {
  top: 1px;
}
.bottom-svg-border svg {
  bottom: 1px;
}

/* home page */
.banner-section {
  padding: 35px 0;
}
.banner-section h1 {
  display: inline-block;
  text-align: left;
  margin: 0 auto;
  text-transform: uppercase;
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.4em;
}
.banner-section h1 span {
  display: block;
  text-transform: capitalize;
  font-size: 0.9em;
  padding-left: 31px;
}
.banner-section .banner-pin {
  color: #fff;
}
.banner-section .banner-pin:hover,
.banner-section .banner-pin:active,
.banner-section .banner-pin:focus {
  color: #0179b8;
}
.banner-section .custom-temp-btn {
  margin: 10px;
}
.section-header,
.about-us-v2 h1,
.about-us-v8-content .text-wrapper h1,
.about-us-v7-content .text-wrapper h1,
.specials-v3.home-specials h1,
.about-us-v3 h1,
.specials h1, .events h1,
.events-container h1,
.about-us-page .about-us-s1-content h1 {
  font-size: 6em;
  font-family:'Pinto W05 NO_04';
  text-transform: uppercase;
}

.about-us-v7-content .text-wrapper h2,
.about-us-v8-content .text-wrapper h2,
.ot-reservations-wrapper h2,
.custom_html_1-section h2,
.custom_html_2-section h2,
.custom_html_3-section h2,
.reviews-v2-wrapper h2,
.map-newsletter h2 {
  font-family:'Catalina Clemente W01 Bold';
  text-transform: uppercase;
  font-size: 1.5em;
  line-height: 1.1em;
}
.custom_html_1-section {
  background-image: url(https://static.spotapps.co/web/lasfuentesrestaurant--com/css/../custom/about_us_back.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: scroll;
  color: #000;
  padding: 5em 0;
}
.custom_html_1-section .container {
  text-align: center;
}
.custom_html_1-section .container img {
  max-width: 95%;
  margin: 0 auto;
}
.custom_html_1-section h1 {
  color: #000;
  margin-bottom: 10px;
}
.custom_html_1-section h2 {
  color: #680138;
  margin: 0 0 30px;
}
.custom_html_1-section p {
  color: #000;
  width: 825px;
  max-width: 100%;
  margin: 15px auto;
}

.specials-v3.home-specials {
  background-color: #0179b8;
  color: #fff;
  position: relative;
}
.specials-v3.home-specials h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #fff;
}
.specials-v3.home-specials p, .specials-v3.home-specials p.specials-hours {
  font-size: 1.4em;
  color: #fff;
}
.specials-v3.home-specials .empty-content-message h2,
.specials-v3.home-specials .empty-content-message h3 {
  color: #fff;
}

.specials-section.locations-holder {
  padding-top: 30px;
  padding-bottom: 20px;
}
.specials-section.locations-holder .location-title {
  margin-bottom: 0;
  font-size: 2.3em;
}
.specials-v3.home-specials .specials-section.locations-holder a.custom-temp-btn.phone-btn {
  display: inline-block;
  width: 90%;
  padding: 10px 20px;
}
.specials-section.locations-holder .phone-btn .fa-phone {
  float: left;
  font-size: 22px;
}

.about-us-v8-content .text-wrapper h1 {
  margin-bottom: 30px;
}
.about-us-v8-content .text-content.title-image h1:after {
  height: 65px;
}
.about-us-v8-item-1 .about-us-v8-content .text-content.title-image h1:after {
  background-image: url(https://static.spotapps.co/web/lasfuentesrestaurant--com/css/../custom/title_decoration_2.png);
  height: 75px;
}

.reservations-wrapper.ot-reservations-wrapper {
  padding: 9em 0;
}
.ot-reservations-wrapper h2 {
  color: #d60547;
  margin-bottom: 0;
}
.ot-reservations-wrapper h1 {
  margin-top: 10px;
}

.custom_html_2-section {
  padding: 9em 0;
  background-color: #000;
  color: #fff;
}
.custom_html_2-section .container {
  text-align: center;
}
.custom_html_2-section h1 {
  margin-bottom: 0;
}
.custom_html_2-section h1 {
  margin-top: 10px;
}
.custom_html_2-section p {
  color: #fff;
}
.custom_html_2-section p a.phone-number {
  color: #fff;
}
.custom_html_2-section p a:hover,
.custom_html_2-section p a:focus {
  color: #d60547;
}
.custom_html_2-section .button-holder {
  padding-top: 20px;
}
.custom_html_2-section .button-holder img {
  max-width: 180px;
}

.owl-theme .owl-dots .owl-dot button {
  background: #fff;
  border: 1px solid #fff;
  opacity: 0.5;
}
.owl-theme .owl-dots .owl-dot.active button, .owl-theme .owl-dots .owl-dot:hover button {
  background: #fff;
  border: 1px solid #fff;
  opacity: 1;
}
.reviews-v2-wrapper.section-wrapper {
  padding: 2em 0;
}
.reviews-v2-wrapper h1 {
  color: #fff;
}
.reviews-v2-wrapper h2 {
  color: #fff;
  margin: 15px auto 5px;
}
.reviews-v2-wrapper h3 {
  text-transform: capitalize;
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.3em;
  color: #fff;
  margin-top: 30px;
}
.reviews-v2-wrapper .container {
  padding-top: 0;
  padding-bottom: 10px;
}
.reviews-v2-wrapper .review-text blockquote {
  margin: 0;
  padding: 0;
}
.reviews-v2-wrapper .review-text p {
  font-size: 1.3em;
  line-height: 1.6em;
}
.reviews-v2-wrapper h3 .fa.fa-star {
  color: #fff;
  font-size: 0.8em;
}
.reviews-v2-wrapper .review-quote {
  opacity: 1;
  color: #fff;
}
.reviews-v2-wrapper .owl-theme .owl-nav.disabled+.owl-dots {
  margin-bottom: 40px;
}

.custom_html_3-section {
  background-image: url(https://static.spotapps.co/web/lasfuentesrestaurant--com/css/../custom/careers_back.jpg);
  background-size: cover;
  background-position: center center;
  background-attachment: scroll;
  color: #000;
  padding: 5em 0;
}
.custom_html_3-section .container {
  text-align: center;
}
.custom_html_3-section h1 {
  color: #000;
  margin-bottom: 30px;
}
.custom_html_3-section h2 {
  color: #680138;
  margin: 0 0 15px;
}
.custom_html_3-section p {
  color: #000;
  width: 590px;
  max-width: 100%;
  margin: 15px auto;
}
.custom_html_4-section,
.custom_html_5-section {
  position: relative;
  padding: 6em 0;
}
.custom_html_4-section .container,
.custom_html_5-section .container {
  text-align: center;
}
.custom_html_4-section h2,
.custom_html_5-section h2 {
  font-family: 'Catalina Clemente W01 Bold';
  text-transform: uppercase;
  font-size: 1.4em;
  color: #d60547;
}
.custom_html_4-section h1,
.custom_html_5-section h1 {
  margin-top: 10px;
}
.custom_html_4-section p a,
.custom_html_4-section p a:hover,
.custom_html_5-section p a,
.custom_html_5-section p a:hover {
  color: #000;
}

.map-newsletter .text-wrapper:before {
  background-color: #680138;
  color: #fff;
}
.map-newsletter {
  border-right: none;
}
.map-newsletter .section-header {
  color: #fff;
}
.map-newsletter h2 {
  color: #fff;
}
.map-newsletter .text-wrapper .text-content,
.map-newsletter .sph-email-subscription h2 {
  font-family:'Catalina Clemente W01 Regular';

  color: #fff;
}
.map-newsletter .sph-email-subscription h2 {
  font-size: 1.2em;
}
.map-newsletter h2 {
  margin-top: 20px;
  margin-bottom: 5px;
}
.map-newsletter p {
  margin-top: 0px;
  font-size: 1.3em;
}
.map-newsletter .bar {
  top: -5px;
}
.map-newsletter .bar:before, .map-newsletter .bar:after {
  background: #fff;
}
.map-newsletter .sph-email-subscription .sph-email-input {
  border-bottom: 2px solid #fff;
  color: #fff;
}
.map-newsletter .sph-email-subscription input::-webkit-input-placeholder {
   color: #fff;
}
.map-newsletter .sph-email-subscription input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.map-newsletter .sph-email-subscription input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.map-newsletter .sph-email-subscription input:-ms-input-placeholder {
   color: #fff;
}

.leaflet-container .leaflet-control-attribution {
  visibility: hidden;
}

.custom-modal .modal-content {
  background-color: #680138;
  color: #fff;
}
.custom-modal .newsletter-popup .section-header {
  margin-top: 0;
  font-size: 4.5em;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription h2 {
  margin-bottom: 20px;
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.3em;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input {
  padding: 11px 15px;
  border: 1px solid #fff;
  border-radius: 0;
  background-color: transparent;
  color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-webkit-input-placeholder {
   color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-moz-placeholder { /* Firefox 18- */
   color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;
}
.custom-modal .newsletter-popup .sph-email-subscription .sph-email-input:-ms-input-placeholder {
   color: #fff;
}

.contact-v3 {
  background-color: #000;
  border-bottom: 2px solid #680138;
}
.contact-v3 .hours-title h1, .contact-v3 .social-title h1, .contact-v3 .contact-us-title h1 {
  font-family:'Pinto W05 NO_04';
  font-size: 1.1em;
  text-transform: uppercase;
}
.contact-v3 .days {
  padding-bottom: 5px;
  text-transform: capitalize;
}
.contact-v3 .from-to {
  padding-bottom: 10px;
  text-transform: lowercase;
}
.contact-v3 .hours .hours-adittional p {
  margin: 10px 0 5px 0;
  font-size: 1em;
  text-transform: uppercase;
}
.contact-v3 a {
  text-decoration: none;
}
.contact-v3 .contact-location .address {
  margin-top: 20px;
}
.contact-v3 .contact-us h2 {
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1em;
  margin: 20px 0 0;
}
.contact-v3 .contact-us p {
  margin-top: 3px;
}

.googlemap-v3-wrapper .triangle {
  display: none;
}

.footer-v2-wrapper {
  background: #000;
  border-top: none;
  color: #fff;
}

.about-us-page .about-us-s1-content {
	padding-top: 90px;
}
.about-us-page .about-us-s1-content img {
	max-width: 300px;
}
.about-page-content .about-us-v7-content .text-wrapper .text-content {
  padding-top: 60px;
  padding-bottom: 100px;
  color: #000;
}
.about-us-v7-content .text-wrapper h2 {
  color: #680138;
  margin-bottom: 30px;
}
.about-us-s3-wrapper .map-footer a:hover {
	color: #d60547;
}

.onespecial, .oneeventday {
  font-size: 16px;
}
.specials h2, .events h2 {
  font-family:'Catalina Clemente W01 Bold';
  text-transform: capitalize;
  color: #d60547;
  font-size: 1.6em;
}

.events-container h1 {
  margin-top: 35px;
  color: #fff;
}
.events-container p {
  color: #fff;
}
.events-container h2 {
  margin-top: 20px;
  font-family:'Catalina Clemente W01 Bold';
  font-size: 2.4em;
  text-transform: capitalize;
  color: #d60547;
}
.events-container .event-time,
.events-container h3 {
  font-family:'Catalina Clemente W01 Regular';
  color: #fff;
  font-size: 1.4em;
}
.events-container .event-image {
  border: none;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(214, 5, 71, 0.5);
  -moz-box-shadow: 0px 0px 10px 0px rgba(214, 5, 71, 0.5);
  box-shadow: 0px 0px 10px 0px rgba(214, 5, 71, 0.5);
}
.events-container .events-holder {
  padding: 40px 0;
  border-bottom: 1px solid #fff;
}
.empty-content-message h2,
.empty-content-message h3 {
  text-align: center;
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.6em;
  text-transform: none;
  color: #fff;
}

.food-menu-page .food-menu-v2-wrapper, .drink-menu-page .drink-menu-v2-wrapper {
  padding-top: 90px;
}
.food-menu-v2-wrapper .section-header, .drink-menu-v2-wrapper .section-header {
  color: #000;
}
.food-menu-grid .food-item-holder {
  display: table;
  width: 100%;
}
.food-menu-grid-item-content .food-menu-content {
  border-left: 1px solid #d60547;
}
.food-menu-grid h2,
.drink-menu .food-menu-page h2,
.style-traditional.drink-menu h2, .food-menu-section h2, .drink-menu-section h2{
  margin-top: 15px;
  font-family:'Catalina Clemente W01 Bold';
  font-size: 2em;
  line-height: 100%;
  color: #d60547;
  text-transform: capitalize;
}
.food-menu-grid .food-item-title h3,
.food-menu-grid .food-price,
.style-traditional.drink-menu .menu-item-price-traditional .item-price {
  font-family:'Catalina Clemente W01 Regular';
  text-transform: uppercase;
  font-size: 1.1em;
  color: #000;
}
.food-menu-grid .food-price,
.style-traditional.drink-menu .menu-item-price-traditional .item-price {
  color: #d60547;
}
.food-menu-nav .food-menu-nav-item {
  background-color: transparent;
  background: transparent;
  color: #000;
  border: 2px solid #d60547;
}
.food-menu-nav .food-menu-nav-item.active,
.food-menu-nav .food-menu-nav-item:hover,
.food-menu-nav .food-menu-nav-item:focus {
  background-color: #d60547;
  border-color: #d60547;
  color: #fff;
  border: 2px solid #d60547;
}
.custom-catering-btn {
  text-align: center;
}
.food-menu-grid .menu-description {
  width: 95%;
}
.food-menu-grid .food-item-description {
  color: #757575;
}
.food-menu-grid .menu-description p {
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.3em;
  text-transform: none;
  color: #000;
}
.food-menu-page .locations-wrapper {
  text-align: center;
  padding: 50px 0;
}
.food-menu-page .locations-wrapper h1 {
  font-size: 3em;
}
.food-menu-page .locations-wrapper h2 {
  font-family:'Catalina Clemente W01 Bold';
  font-size: 1.8em;
  color: #000;
}
.food-menu-page .locations-wrapper a {
  color: #000;
}
.food-menu-page .locations-wrapper a:hover,
.food-menu-page .locations-wrapper a:focus {
  color: #d60547;
}
.drink-menu .food-menu-page .empty-content-message h2,
.drink-menu .food-menu-page .empty-content-message h3 {
  font-family:'Catalina Clemente W01 Regular';
  font-size: 1.6em;
  color: #000;
}
.drink-menu .food-menu-page .phone-wrapper {
  text-align: center;
  margin: 20px auto 0px;
}
.drink-menu .food-menu-page .phone-wrapper a {
 color: #000;
}
.drink-menu .food-menu-page .phone-wrapper a:hover,
.drink-menu .food-menu-page .phone-wrapper a:focus {
  color: #d60547;
}
.catering .locations-wrapper h1 {
  font-size: 3em;
}
.catering .locations-wrapper h2 {
  font-family:'Catalina Clemente W01 Bold';
  font-size: 1.8em;
}
.catering .reservations-and-parties p a:hover,
.catering .reservations-and-parties p a:focus {
  color: #d60547;
}
.catering .food-menu-v2-wrapper .section-header {
  color: #fff;
}
.catering .food-menu-grid .menu-description p {
  color: #fff;
}
.catering .food-menu-nav .food-menu-nav-item {
  background-color: transparent;
  border-color: transparent;
  color: #fff;
  border: 2px solid #d60547;
}
.catering .food-menu-nav .food-menu-nav-item.active,
.catering .food-menu-nav .food-menu-nav-item:hover,
.catering .food-menu-nav .food-menu-nav-item:focus {
  background-color: #d60547;
  border-color: #d60547;
  color: #fff;
  border: 2px solid #d60547;
}
.catering.party-background.drink-menu>div:first-child:before {
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  transform: translateZ(0);
}

.party-s1.party-slide h2 {
  text-transform: uppercase;
  font-family:'Pinto W05 NO_04';
  font-size: 4em;
}
.party-s1.party-slide .slide-text {
  font-family:'Catalina Clemente W01 Regular';
  font-size: 2em;
  text-transform: none;
}
.party-s2-wrapper .video-holder {
  max-width: 100%;
  margin-bottom: 20px;
}
.party-s2-wrapper .video-holder .party-video {
  max-width: 100%;
  height: auto;
  border: 3px solid #000;
}

/* gift cards page */
.gift-cards-page .reservations-and-parties p {
  color: #fff;
}
.gift-cards-page .section-header {
  margin-top: 35px;
}
.gift-cards-page .reservations-and-parties h2 {
  text-transform: capitalize;
  font-family: 'Catalina Clemente W01 Bold';
  font-size: 2.5em;
}
.reservations-and-parties p.form-text {
  font-size: 1.4em;
  width: 436px;
  margin: 20px auto 5px;
  text-align: left;
}
.reservations-and-parties p.form-additonal-text {
  font-size: 1.2em;
  margin-bottom: 35px;
  width: 436px;
  text-align: left;
}
.reservations-and-parties-v2 textarea {
  color: #000;
}
.reservations-and-parties textarea::-webkit-input-placeholder {
   color: #000;
}
.reservations-and-parties textarea:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
.reservations-and-parties textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}
.reservations-and-parties textarea:-ms-input-placeholder {
   color: #000;
}
.reservations-custom a.custom-temp-btn {
  margin: 20px 5px;
}
/* gift cards page end */

.reservations-and-parties p.res-info {
  font-family:'Catalina Clemente W01 Bold';
  font-size: 1.4em;
}

@media (max-width: 1400px) {
  .nav-v7 .container {
    width: 100%;
  }
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    padding: 0 8px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 5em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 5em;
  }
  .about-us-v7-content .text-wrapper h2,
  .about-us-v8-content .text-wrapper h2,
  .ot-reservations-wrapper h2,
  .custom_html_1-section h2,
  .custom_html_2-section h2,
  .custom_html_3-section h2,
  .custom_html_4-section h2,
  .custom_html_5-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.45em;
  }
}

@media (max-width: 1200px) {
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    font-size: 0.85em;
    padding: 0 6px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 0.9em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 4em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 1.4em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 4em;
  }
  .about-us-v7-content .text-wrapper h2,
  .about-us-v8-content .text-wrapper h2,
  .ot-reservations-wrapper h2,
  .custom_html_1-section h2,
  .custom_html_2-section h2,
  .custom_html_3-section h2,
  .custom_html_4-section h2,
  .custom_html_5-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.35em;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 47px;
  }
  .about-us-v8-item-1 .about-us-v8-content .text-content.title-image h1:after {
    height: 54px;
  }
  .about-us-page .about-us-s1-content img {
    max-width: 250px;
  }
  .events-container h2 {
    font-size: 2em;
  }
  .party-s1.party-slide h2 {
    font-size: 3em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.7em;
  }
}

@media (max-width: 1023px) {
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 3.6em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 1.3em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3.6em;
  }
  .about-us-v7-content .text-wrapper h2,
  .about-us-v8-content .text-wrapper h2,
  .ot-reservations-wrapper h2,
  .custom_html_1-section h2,
  .custom_html_2-section h2,
  .custom_html_3-section h2,
  .custom_html_4-section h2,
  .custom_html_5-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.2em;
  }
  .banner-section h1 {
    font-size: 1.2em;
  }
  .about-us-v8-content .text-content.title-image h1:after {
    height: 36px;
  }
  .about-us-v8-item-1 .about-us-v8-content .text-content.title-image h1:after {
    height: 45px;
  }
  .contact-v3 .hours-title h1,
  .contact-v3 .social-title h1,
  .contact-v3 .contact-us-title h1 {
    font-size: 1em;
  }
  .specials h2 {
    font-size: 1.5em;
  }
  .events-container h2 {
    font-size: 1.8em;
  }
  .party-s1.party-slide h2 {
    font-size: 2.5em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.5em;
  }
}

@media (max-width: 991px) {
  .navbar-regular.nav-v7 .navbar-nav>li>a {
    font-size: 0.7em;
    padding: 0 5px;
  }
  li.drop-down-link .sub-menu a {
    font-size: 0.7em;
  }
  .navbar.nav-v6 .socialnav a {
    display: none;
  }
  .uk-overlay-panel a.custom-temp-btn {
    margin: 20px 5px;
    padding: 10px 40px 10px 20px;
  }
  .banner-section .custom-temp-btn.phone-btn {
    padding: 10px 15px;
  }
  .map-newsletter .bar {
    top: 1px;
  }
  .custom_html_1-section,
  .custom_html_3-section {
    padding: 3em 0;
  }
  .contact-v3 .hours-title h1,
  .contact-v3 .social-title h1,
  .contact-v3 .contact-us-title h1 {
    font-size: 1em;
  }
  .contact-v3 .contact-us p {
    font-size: 0.9em;
  }
  .about-us-page .about-us-s1-content {
		padding-top: 30px;
	}
  .party-s2-wrapper .video-holder {
    width: 90%;
    padding: 10px;
    margin: 15px auto;
  }
  .specials-section.locations-holder {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 15px;
  }
  .specials-v3.home-specials .specials-section.locations-holder a.custom-temp-btn.phone-btn {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .reservations-and-parties.reservations-and-parties-v2 button, .bar:before,
  .reservations-and-parties.reservations-and-parties-v2 button, .bar:after {
    bottom: 9px;
  }
  .reservations-and-parties p.form-text,
  .reservations-and-parties p.form-additonal-text {
    width: 378px;
  }
  .drink-menu .pagecontent {
    padding-top: 160px;
  }
}

@media (max-width: 767px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 1px 15px;
    font-size: 1em;
    text-transform: uppercase;
  }
  .navbar.nav-v6 .socialnav a {
    display: inline-block;
  }
  .nav-v7.navbar-fixed-top .navbar-collapse {
    max-height: 525px;
  }
  .navbar.nav-v6 .header-logo {
    max-width: 100px;
    left: 5px;
  }
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>li>a:hover,
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>.active>a,
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>.active>a:focus,
  .navbar-regular.nav-v6.nav-scroll .navbar-nav>.active>a:hover {
    color: #fff !important;
  }
  .linkoln-park-first:before {
    content: "Linkoln Park - Delivery";
    padding: 0 0 3px;
    margin: 0 auto 3px;
  }
  .morton-grove-first:before {
    content: "Morton Grove - Delivery";
    padding: 0 0 3px;
    margin: 0 auto 3px;
  }
  .alsip-first:before {
    content: "Alsip - Delivery";
    padding: 0 0 3px;
    margin: 0 auto 3px;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 2.2em;
    margin-top: 0;
    margin-bottom: 10px;
  }
  .uk-overlay-panel .slide-text {
    font-size: 1.1em;
  }
  .uk-overlay-panel a.custom-temp-btn {
    display: inline-block;
    margin: 10px;
    min-width: 260px;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 3em;
  }
  .slideshow-v2-wrapper .uk-dotnav {
    bottom: 55px;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.5em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-family:'Catalina Clemente W01 Bold';
    font-size: 15px;
    text-transform: uppercase;
    padding: 15px 5px;
  }
  .banner-section {
    padding: 15px 0;
  }
  .banner-section h1 {
    font-size: 1.1em;
    display: block;
    text-align: center;
  }
  .banner-section .col-xs-12:first-of-type {
    margin-bottom: 15px;
  }
  .banner-section h1 span {
    padding-left: 0;
  }
  .custom_html_1-section,
  .custom_html_3-section {
    padding: 2em 0;
  }
  .custom_html_1-section .row {
    margin-left: 0;
    margin-right: 0;
  }
  .custom_html_1-section .container img {
    margin-bottom: 20px;
    max-width: 100%;
  }
  .custom_html_1-section h1 {
    margin-top: 20px;
  }
  .custom_html_1-section h2 br {
    display: none;
  }
  .specials-section.locations-holder {
    width: 90%;
  }
  .specials-section.locations-holder .location-title {
    margin-top: 10px;
    font-size: 2em;
  }
  .specials-v3.home-specials .specials-section.locations-holder a.custom-temp-btn.phone-btn {
    width: 260px;
    margin-top: 10px;
  }
  .reservations-wrapper.ot-reservations-wrapper {
    padding: 4em 0;
  }
  .custom_html_2-section {
    padding: 4em 0;
  }
  .contact-v3 .contact-us p a {
    font-size: 1em;
  }
  .about-us-page .about-us-s1-content {
    padding-top: 15px;
  }
  .about-page-content .about-us-v7 .about-us-v7-content:last-of-type {
    min-height: 320px;
  }
  .about-us-page .about-us-s1-content img {
    max-width: 140px;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .drink-menu .pagecontent {
    padding-top: 75px;
  }
  .drink-menu .food-menu-page .empty-content-message h2,
  .drink-menu .food-menu-page .empty-content-message h3 {
    font-size: 1.5em;
  }
  .food-menu-page .food-menu-v2-wrapper,
  .drink-menu-page .drink-menu-v2-wrapper {
    padding-top: 50px;
  }
  .food-menu-nav .food-menu-nav-item {
    padding: 8px 20px;
    border: none;
    border-bottom: 2px solid #d60547;
  }
  .food-menu-nav .food-menu-nav-item.active,
  .food-menu-nav .food-menu-nav-item:hover,
  .food-menu-nav .food-menu-nav-item:focus {
    border: none;
    border-bottom: 2px solid #d60547;
  }
  .food-menu-nav .food-menu-nav-item:first-of-type {
    border-top: 2px solid #d60547;
  }
  .food-menu-grid h2,
  .drink-menu .food-menu-page h2,
  .style-traditional.drink-menu h2,
  .food-menu-section h2, .drink-menu-section h2 {
    font-size: 1.5em;
  }
  .food-menu-grid .food-item-title h3,
  .food-menu-grid .food-price,
  .style-traditional.drink-menu .menu-item-price-traditional .item-price {
    font-size: 1em;
  }
  .events-container .event-time, .events-container h3 {
    font-size: 1.3em;
  }
  .bottom-svg-border svg {
    bottom: 2px;
  }
  .top-svg-border svg {
    top: 2px;
  }
  .catering .locations-wrapper h1 {
    font-size: 2em;
  }
  .catering .locations-wrapper h2 {
    font-family:'Catalina Clemente W01 Bold';
    font-size: 1.4em;
  }
  .party-s1-wrapper .slideshow-controls-btn .fa {
    bottom: 60px;
  }
  .party-s2-wrapper .video-holder {
    padding: 5px;
  }
  .reservations-and-parties p.form-text {
    font-size: 1.2em;
  }
  .reservations-and-parties p.form-additonal-text {
    font-size: 1em;
  }
  .reservations-and-parties .checkbox-holder label {
    font-size: 1.1em;
    max-width: 86%;
  }
  .reservations-custom a.custom-temp-btn {
    min-width: 220px;
    margin: 5px 0;
  }
}

@media (max-width:640px) {
  .reservations-and-parties p.form-text,
  .reservations-and-parties p.form-additonal-text {
    width: 356px;
  }
}

@media (max-width: 540px) {
  .reviews-v2-wrapper .review-text p {
    font-size: 1.2em;
  }
  .about-us-v7-content .text-wrapper h2,
  .about-us-v8-content .text-wrapper h2,
  .ot-reservations-wrapper h2,
  .custom_html_1-section h2,
  .custom_html_2-section h2,
  .custom_html_3-section h2,
  .custom_html_4-section h2,
  .custom_html_5-section h2,
  .reviews-v2-wrapper h2,
  .map-newsletter h2 {
    font-size: 1.1em;
  }
  .reviews-v2-wrapper h3 {
    font-size: 1.2em;
  }
  .about-us-page .about-us-s1-content {
    padding-top: 15px;
  }
  .about-page-content .about-us-v7-content .text-wrapper .text-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .about-us-page .about-us-s1-content h1 {
    font-size: 2.2em;
  }
  .about-us-v7-content .text-wrapper h2 br {
    display: none;
  }
  .specials h2, .events h2 {
    font-size: 1.4em;
  }
  .events-container p {
    font-size: 1.2em;
  }
  .empty-content-message h2,
  .empty-content-message h3 {
    font-size: 1.4em;
  }
  .uk-overlay-panel a.custom-temp-btn,
  .uk-overlay-panel.uk-flex>*>:last-child {
    margin: 10px auto;
  }
  .reservations-and-parties p.form-text,
  .reservations-and-parties p.form-additonal-text {
    width: 331px;
  }
}

@media (max-width:390px) {
  .reservations-and-parties p.form-text,
  .reservations-and-parties p.form-additonal-text {
    width: 320px;
  }
}

@media (max-width:360px) {
  .reservations-and-parties p.form-text,
  .reservations-and-parties p.form-additonal-text {
    width: 281px;
  }
}

@media (max-width: 320px) {
  .navbar-regular.nav-v6 .navbar-nav>li>a {
    padding: 3px 15px;
    font-size: 0.9em;
    line-height: 1em;
  }
  .uk-overlay-panel h1,
  .on-cover-content .section-wrapper .section-header {
    font-size: 1.8em;
  }
  .uk-overlay-panel .slide-text {
    font-size: 0.9em;
  }
  .section-header, .about-us-v2 h1,
  .about-us-v8-content .text-wrapper h1,
  .about-us-v7-content .text-wrapper h1,
  .specials-v3.home-specials h1,
  .about-us-v3 h1,
  .specials h1,
  .events h1,
  .events-container h1,
  .about-us-page .about-us-s1-content h1 {
    font-size: 2em;
  }
  .custom-modal .newsletter-popup .section-header {
    font-size: 2.2em;
  }
  .custom-modal .newsletter-popup .sph-email-subscription h2 {
    font-size: 1.1em;
  }
  .navbar-fixed-bottom.nav-v1 .bottom-list-item a {
    font-size: 14px;
  }
  li.cta-drop-down-link .cta-sub-menu {
		min-width: 120px;
	}
	.navbar-fixed-bottom.nav-v1 .bottom-list-item .cta-sub-menu a {
		font-size: 9px;
	}
  .banner-section h1 {
    font-size: 1em;
  }
  .custom_html_1-section p br {
    display: none;
  }
  .specials h2 {
    font-size: 1.3em;
  }
  .specials-section.locations-holder .location-title {
    font-size: 1.8em;
  }
  .catering p a {
    white-space: nowrap;
  }
  .party-s1.party-slide h2 {
    text-transform: uppercase;
    font-family:'Pinto W05 NO_04';
    font-size: 2.2em;
  }
  .party-s1.party-slide .slide-text {
    font-size: 1.2em;
  }
  .bottom-svg-border svg {
    bottom: -17px;
  }
  .top-svg-border svg {
    top: -17px;
  }
  .empty-content-message h2,
  .empty-content-message h3 {
    font-size: 1.3em;
  }
  .drink-menu .food-menu-page .phone-wrapper {
    font-size: 0.9em;
  }
  .reservations-and-parties p.form-text,
  .reservations-and-parties p.form-additonal-text {
    width: 248px;
    font-size: 1em;
  }
}
